using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// Allgemeine Informationen über eine Assembly werden über die folgenden 
// Attribute gesteuert. Ändern Sie diese Attributwerte, um die Informationen zu ändern,
// die mit einer Assembly verknüpft sind.
[assembly: AssemblyTitle("MyNotepad")]
[assembly: AssemblyDescription("Dieses Beispielprojekt entstammt dem Buch \"Richtig einsteigen: Programmieren lernen mit Visual C# 2010.\"\r\n\r\nBitte beachten Sie bei Interesse auch die Infos zu dem Fortgeschrittenen-Buch unter www.tiefer-einsteigen.de.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("hits.amsterdam, www.tiefer-einsteigen.de")]
[assembly: AssemblyProduct("MyNotepad")]
[assembly: AssemblyCopyright("Copyright ©  2010 hits.amsterdam Rainer G. Haselier")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Durch Festlegen von ComVisible auf "false" werden die Typen in dieser Assembly unsichtbar 
// für COM-Komponenten. Wenn Sie auf einen Typ in dieser Assembly von 
// COM zugreifen müssen, legen Sie das ComVisible-Attribut für diesen Typ auf "true" fest.
[assembly: ComVisible(false)]

// Die folgende GUID bestimmt die ID der Typbibliothek, wenn dieses Projekt für COM verfügbar gemacht wird
[assembly: Guid("4190ebc9-532f-4f80-b803-22da291c059f")]

// Versionsinformationen für eine Assembly bestehen aus den folgenden vier Werten:
//
//      Hauptversion
//      Nebenversion 
//      Buildnummer
//      Revision
//
// Sie können alle Werte angeben oder die standardmäßigen Build- und Revisionsnummern 
// übernehmen, indem Sie "*" eingeben:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
